/* ---------------------- CSS File Summary ---------------------- *//*

  CSS Reset                 = reset
  HTML5 Initiation          = html5
  Font-face                 = fonts
  General style             = elements
  General classes           = classes
  Page Layout               = layout
  Content                   = content
  Header                    = header
  Navigation                = navigation
  Footer                    = footer
  Background                = background
  Print                     = print

*//* ---------------------- CSS Reset ---------------------- */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  background: transparent;
}

/* =HTML5 Initiation
---------------------------------------------------------------- */

article, aside, embed, figure, footer, header, nav, section, time {
  display: block;
}

/* =Fonts
---------------------------------------------------------------- */


/* =Other
---------------------------------------------------------------- */



/* General =elements
---------------------------------------------------------------- */
html, body { padding: 0; margin: 0; height: 100%; }
html {
    position: relative;
    min-height: 100%;
}


@media (max-width: 780px) {
	body {
		padding-left: 30px;
		padding-right: 30px;
	}
	body.hp {
		padding-left: 0;
		padding-right: 0;
	}
	#map_canvas {
		display: none;
	}
}


body {
  font-family: 'Exo', sans-serif;
  background: #1a191e;
  color: #fff;
//  -webkit-text-stroke: 1px transparent; //smooth fonts on windows xp chrome
  -webkit-font-smoothing: antialiased;
  //	margin: 0 0 40px; /* bottom = footer height */
  text-shadow: 1px 1px 1px rgba(0,0,0,0.004);
}

a {
  cursor: pointer;
  font-weight: 500;
}

em {
	font-style: italic;
}


.alignleft {
	float: left;
	margin: 10px;
}
.alignright {
	float: right;
	margin: 10px;
}

strong {
	font-weight: bold;
	color: #fff;
}


#content a.btn.btn-lg {
    padding: 12px 20px !important;
    margin-left: 20px
}

@font-face {
  font-family: 'Glyphicons Halflings';
  src: url(#);
  src: url(#) format('embedded-opentype'), url(#) format('woff2'), url(#) format('woff'), url('/wp-content/themes/main-v-2/fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('/wp-content/themes/main-v-2/fonts/glyphicons-halflings-regular.svg') format('svg');
}
.glyphicon {
  position: relative;
  top: 1px;
  display: inline-block;
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.glyphicon-asterisk:before {
  content: "\2a";
}
.glyphicon-plus:before {
  content: "\2b";
}
.glyphicon-euro:before,
.glyphicon-eur:before {
  content: "\20ac";
}
.glyphicon-minus:before {
  content: "\2212";
}
.glyphicon-cloud:before {
  content: "\2601";
}
.glyphicon-envelope:before {
  content: "\2709";
}
.glyphicon-pencil:before {
  content: "\270f";
}
.glyphicon-glass:before {
  content: "\e001";
}
.glyphicon-music:before {
  content: "\e002";
}
.glyphicon-search:before {
  content: "\e003";
}
.glyphicon-heart:before {
  content: "\e005";
}
.glyphicon-star:before {
  content: "\e006";
}
.glyphicon-star-empty:before {
  content: "\e007";
}
.glyphicon-user:before {
  content: "\e008";
}
.glyphicon-film:before {
  content: "\e009";
}
.glyphicon-th-large:before {
  content: "\e010";
}
.glyphicon-th:before {
  content: "\e011";
}
.glyphicon-th-list:before {
  content: "\e012";
}
.glyphicon-ok:before {
  content: "\e013";
}
.glyphicon-remove:before {
  content: "\e014";
}
.glyphicon-zoom-in:before {
  content: "\e015";
}
.glyphicon-zoom-out:before {
  content: "\e016";
}
.glyphicon-off:before {
  content: "\e017";
}
.glyphicon-signal:before {
  content: "\e018";
}
.glyphicon-cog:before {
  content: "\e019";
}
.glyphicon-trash:before {
  content: "\e020";
}
.glyphicon-home:before {
  content: "\e021";
}
.glyphicon-file:before {
  content: "\e022";
}
.glyphicon-time:before {
  content: "\e023";
}
.glyphicon-road:before {
  content: "\e024";
}
.glyphicon-download-alt:before {
  content: "\e025";
}
.glyphicon-download:before {
  content: "\e026";
}
.glyphicon-upload:before {
  content: "\e027";
}
.glyphicon-inbox:before {
  content: "\e028";
}
.glyphicon-play-circle:before {
  content: "\e029";
}
.glyphicon-repeat:before {
  content: "\e030";
}
.glyphicon-refresh:before {
  content: "\e031";
}
.glyphicon-list-alt:before {
  content: "\e032";
}
.glyphicon-lock:before {
  content: "\e033";
}
.glyphicon-flag:before {
  content: "\e034";
}
.glyphicon-headphones:before {
  content: "\e035";
}
.glyphicon-volume-off:before {
  content: "\e036";
}
.glyphicon-volume-down:before {
  content: "\e037";
}
.glyphicon-volume-up:before {
  content: "\e038";
}
.glyphicon-qrcode:before {
  content: "\e039";
}
.glyphicon-barcode:before {
  content: "\e040";
}
.glyphicon-tag:before {
  content: "\e041";
}
.glyphicon-tags:before {
  content: "\e042";
}
.glyphicon-book:before {
  content: "\e043";
}
.glyphicon-bookmark:before {
  content: "\e044";
}
.glyphicon-print:before {
  content: "\e045";
}
.glyphicon-camera:before {
  content: "\e046";
}
.glyphicon-font:before {
  content: "\e047";
}
.glyphicon-bold:before {
  content: "\e048";
}
.glyphicon-italic:before {
  content: "\e049";
}
.glyphicon-text-height:before {
  content: "\e050";
}
.glyphicon-text-width:before {
  content: "\e051";
}
.glyphicon-align-left:before {
  content: "\e052";
}
.glyphicon-align-center:before {
  content: "\e053";
}
.glyphicon-align-right:before {
  content: "\e054";
}
.glyphicon-align-justify:before {
  content: "\e055";
}
.glyphicon-list:before {
  content: "\e056";
}
.glyphicon-indent-left:before {
  content: "\e057";
}
.glyphicon-indent-right:before {
  content: "\e058";
}
.glyphicon-facetime-video:before {
  content: "\e059";
}
.glyphicon-picture:before {
  content: "\e060";
}
.glyphicon-map-marker:before {
  content: "\e062";
}
.glyphicon-adjust:before {
  content: "\e063";
}
.glyphicon-tint:before {
  content: "\e064";
}
.glyphicon-edit:before {
  content: "\e065";
}
.glyphicon-share:before {
  content: "\e066";
}
.glyphicon-check:before {
  content: "\e067";
}
.glyphicon-move:before {
  content: "\e068";
}
.glyphicon-step-backward:before {
  content: "\e069";
}
.glyphicon-fast-backward:before {
  content: "\e070";
}
.glyphicon-backward:before {
  content: "\e071";
}
.glyphicon-play:before {
  content: "\e072";
}
.glyphicon-pause:before {
  content: "\e073";
}
.glyphicon-stop:before {
  content: "\e074";
}
.glyphicon-forward:before {
  content: "\e075";
}
.glyphicon-fast-forward:before {
  content: "\e076";
}
.glyphicon-step-forward:before {
  content: "\e077";
}
.glyphicon-eject:before {
  content: "\e078";
}
.glyphicon-chevron-left:before {
  content: "\e079";
}
.glyphicon-chevron-right:before {
  content: "\e080";
}
.glyphicon-plus-sign:before {
  content: "\e081";
}
.glyphicon-minus-sign:before {
  content: "\e082";
}
.glyphicon-remove-sign:before {
  content: "\e083";
}
.glyphicon-ok-sign:before {
  content: "\e084";
}
.glyphicon-question-sign:before {
  content: "\e085";
}
.glyphicon-info-sign:before {
  content: "\e086";
}
.glyphicon-screenshot:before {
  content: "\e087";
}
.glyphicon-remove-circle:before {
  content: "\e088";
}
.glyphicon-ok-circle:before {
  content: "\e089";
}
.glyphicon-ban-circle:before {
  content: "\e090";
}
.glyphicon-arrow-left:before {
  content: "\e091";
}
.glyphicon-arrow-right:before {
  content: "\e092";
}
.glyphicon-arrow-up:before {
  content: "\e093";
}
.glyphicon-arrow-down:before {
  content: "\e094";
}
.glyphicon-share-alt:before {
  content: "\e095";
}
.glyphicon-resize-full:before {
  content: "\e096";
}
.glyphicon-resize-small:before {
  content: "\e097";
}
.glyphicon-exclamation-sign:before {
  content: "\e101";
}
.glyphicon-gift:before {
  content: "\e102";
}
.glyphicon-leaf:before {
  content: "\e103";
}
.glyphicon-fire:before {
  content: "\e104";
}
.glyphicon-eye-open:before {
  content: "\e105";
}
.glyphicon-eye-close:before {
  content: "\e106";
}
.glyphicon-warning-sign:before {
  content: "\e107";
}
.glyphicon-plane:before {
  content: "\e108";
}
.glyphicon-calendar:before {
  content: "\e109";
}
.glyphicon-random:before {
  content: "\e110";
}
.glyphicon-comment:before {
  content: "\e111";
}
.glyphicon-magnet:before {
  content: "\e112";
}
.glyphicon-chevron-up:before {
  content: "\e113";
}
.glyphicon-chevron-down:before {
  content: "\e114";
}
.glyphicon-retweet:before {
  content: "\e115";
}
.glyphicon-shopping-cart:before {
  content: "\e116";
}
.glyphicon-folder-close:before {
  content: "\e117";
}
.glyphicon-folder-open:before {
  content: "\e118";
}
.glyphicon-resize-vertical:before {
  content: "\e119";
}
.glyphicon-resize-horizontal:before {
  content: "\e120";
}
.glyphicon-hdd:before {
  content: "\e121";
}
.glyphicon-bullhorn:before {
  content: "\e122";
}
.glyphicon-bell:before {
  content: "\e123";
}
.glyphicon-certificate:before {
  content: "\e124";
}
.glyphicon-thumbs-up:before {
  content: "\e125";
}
.glyphicon-thumbs-down:before {
  content: "\e126";
}
.glyphicon-hand-right:before {
  content: "\e127";
}
.glyphicon-hand-left:before {
  content: "\e128";
}
.glyphicon-hand-up:before {
  content: "\e129";
}
.glyphicon-hand-down:before {
  content: "\e130";
}
.glyphicon-circle-arrow-right:before {
  content: "\e131";
}
.glyphicon-circle-arrow-left:before {
  content: "\e132";
}
.glyphicon-circle-arrow-up:before {
  content: "\e133";
}
.glyphicon-circle-arrow-down:before {
  content: "\e134";
}
.glyphicon-globe:before {
  content: "\e135";
}
.glyphicon-wrench:before {
  content: "\e136";
}
.glyphicon-tasks:before {
  content: "\e137";
}
.glyphicon-filter:before {
  content: "\e138";
}
.glyphicon-briefcase:before {
  content: "\e139";
}
.glyphicon-fullscreen:before {
  content: "\e140";
}
.glyphicon-dashboard:before {
  content: "\e141";
}
.glyphicon-paperclip:before {
  content: "\e142";
}
.glyphicon-heart-empty:before {
  content: "\e143";
}
.glyphicon-link:before {
  content: "\e144";
}
.glyphicon-phone:before {
  content: "\e145";
}
.glyphicon-pushpin:before {
  content: "\e146";
}
.glyphicon-usd:before {
  content: "\e148";
}
.glyphicon-gbp:before {
  content: "\e149";
}
.glyphicon-sort:before {
  content: "\e150";
}
.glyphicon-sort-by-alphabet:before {
  content: "\e151";
}
.glyphicon-sort-by-alphabet-alt:before {
  content: "\e152";
}
.glyphicon-sort-by-order:before {
  content: "\e153";
}
.glyphicon-sort-by-order-alt:before {
  content: "\e154";
}
.glyphicon-sort-by-attributes:before {
  content: "\e155";
}
.glyphicon-sort-by-attributes-alt:before {
  content: "\e156";
}
.glyphicon-unchecked:before {
  content: "\e157";
}
.glyphicon-expand:before {
  content: "\e158";
}
.glyphicon-collapse-down:before {
  content: "\e159";
}
.glyphicon-collapse-up:before {
  content: "\e160";
}
.glyphicon-log-in:before {
  content: "\e161";
}
.glyphicon-flash:before {
  content: "\e162";
}
.glyphicon-log-out:before {
  content: "\e163";
}
.glyphicon-new-window:before {
  content: "\e164";
}
.glyphicon-record:before {
  content: "\e165";
}
.glyphicon-save:before {
  content: "\e166";
}
.glyphicon-open:before {
  content: "\e167";
}
.glyphicon-saved:before {
  content: "\e168";
}
.glyphicon-import:before {
  content: "\e169";
}
.glyphicon-export:before {
  content: "\e170";
}
.glyphicon-send:before {
  content: "\e171";
}
.glyphicon-floppy-disk:before {
  content: "\e172";
}
.glyphicon-floppy-saved:before {
  content: "\e173";
}
.glyphicon-floppy-remove:before {
  content: "\e174";
}
.glyphicon-floppy-save:before {
  content: "\e175";
}
.glyphicon-floppy-open:before {
  content: "\e176";
}
.glyphicon-credit-card:before {
  content: "\e177";
}
.glyphicon-transfer:before {
  content: "\e178";
}
.glyphicon-cutlery:before {
  content: "\e179";
}
.glyphicon-header:before {
  content: "\e180";
}
.glyphicon-compressed:before {
  content: "\e181";
}
.glyphicon-earphone:before {
  content: "\e182";
}
.glyphicon-phone-alt:before {
  content: "\e183";
}
.glyphicon-tower:before {
  content: "\e184";
}
.glyphicon-stats:before {
  content: "\e185";
}
.glyphicon-sd-video:before {
  content: "\e186";
}
.glyphicon-hd-video:before {
  content: "\e187";
}
.glyphicon-subtitles:before {
  content: "\e188";
}
.glyphicon-sound-stereo:before {
  content: "\e189";
}
.glyphicon-sound-dolby:before {
  content: "\e190";
}
.glyphicon-sound-5-1:before {
  content: "\e191";
}
.glyphicon-sound-6-1:before {
  content: "\e192";
}
.glyphicon-sound-7-1:before {
  content: "\e193";
}
.glyphicon-copyright-mark:before {
  content: "\e194";
}
.glyphicon-registration-mark:before {
  content: "\e195";
}
.glyphicon-cloud-download:before {
  content: "\e197";
}
.glyphicon-cloud-upload:before {
  content: "\e198";
}
.glyphicon-tree-conifer:before {
  content: "\e199";
}
.glyphicon-tree-deciduous:before {
  content: "\e200";
}
.glyphicon-cd:before {
  content: "\e201";
}
.glyphicon-save-file:before {
  content: "\e202";
}
.glyphicon-open-file:before {
  content: "\e203";
}
.glyphicon-level-up:before {
  content: "\e204";
}
.glyphicon-copy:before {
  content: "\e205";
}
.glyphicon-paste:before {
  content: "\e206";
}
.glyphicon-alert:before {
  content: "\e209";
}
.glyphicon-equalizer:before {
  content: "\e210";
}
.glyphicon-king:before {
  content: "\e211";
}
.glyphicon-queen:before {
  content: "\e212";
}
.glyphicon-pawn:before {
  content: "\e213";
}
.glyphicon-bishop:before {
  content: "\e214";
}
.glyphicon-knight:before {
  content: "\e215";
}
.glyphicon-baby-formula:before {
  content: "\e216";
}
.glyphicon-tent:before {
  content: "\26fa";
}
.glyphicon-blackboard:before {
  content: "\e218";
}
.glyphicon-bed:before {
  content: "\e219";
}
.glyphicon-apple:before {
  content: "\f8ff";
}
.glyphicon-erase:before {
  content: "\e221";
}
.glyphicon-hourglass:before {
  content: "\231b";
}
.glyphicon-lamp:before {
  content: "\e223";
}
.glyphicon-duplicate:before {
  content: "\e224";
}
.glyphicon-piggy-bank:before {
  content: "\e225";
}
.glyphicon-scissors:before {
  content: "\e226";
}
.glyphicon-bitcoin:before {
  content: "\e227";
}
.glyphicon-yen:before {
  content: "\00a5";
}
.glyphicon-ruble:before {
  content: "\20bd";
}
.glyphicon-scale:before {
  content: "\e230";
}
.glyphicon-ice-lolly:before {
  content: "\e231";
}
.glyphicon-ice-lolly-tasted:before {
  content: "\e232";
}
.glyphicon-education:before {
  content: "\e233";
}
.glyphicon-option-horizontal:before {
  content: "\e234";
}
.glyphicon-option-vertical:before {
  content: "\e235";
}
.glyphicon-menu-hamburger:before {
  content: "\e236";
}
.glyphicon-modal-window:before {
  content: "\e237";
}
.glyphicon-oil:before {
  content: "\e238";
}
.glyphicon-grain:before {
  content: "\e239";
}
.glyphicon-sunglasses:before {
  content: "\e240";
}
.glyphicon-text-size:before {
  content: "\e241";
}
.glyphicon-text-color:before {
  content: "\e242";
}
.glyphicon-text-background:before {
  content: "\e243";
}
.glyphicon-object-align-top:before {
  content: "\e244";
}
.glyphicon-object-align-bottom:before {
  content: "\e245";
}
.glyphicon-object-align-horizontal:before {
  content: "\e246";
}
.glyphicon-object-align-left:before {
  content: "\e247";
}
.glyphicon-object-align-vertical:before {
  content: "\e248";
}
.glyphicon-object-align-right:before {
  content: "\e249";
}
.glyphicon-triangle-right:before {
  content: "\e250";
}
.glyphicon-triangle-left:before {
  content: "\e251";
}
.glyphicon-triangle-bottom:before {
  content: "\e252";
}
.glyphicon-triangle-top:before {
  content: "\e253";
}
.glyphicon-console:before {
  content: "\e254";
}
.glyphicon-superscript:before {
  content: "\e255";
}
.glyphicon-subscript:before {
  content: "\e256";
}
.glyphicon-menu-left:before {
  content: "\e257";
}
.glyphicon-menu-right:before {
  content: "\e258";
}
.glyphicon-menu-down:before {
  content: "\e259";
}
.glyphicon-menu-up:before {
  content: "\e260";
}

/* General =classes
---------------------------------------------------------------- */

.gallery-caption {
	display: none;
}

.hidden {
  display: none;
}

.noscript {
  visibility: hidden;
}

.cf:before,
.cf:after {
  content: "";
  display: table;
}

.cf:after {
    clear: both;
}

.ie .cf {
  zoom: 1;
}

.sr {
  display: block;
  width: 1px; height: 1px;
  text-indent: -9999px;
  overflow: hidden;
}

.ht {
  display: block;
  overflow: hidden;
  text-indent: -9999px;
  white-space: nowrap;
}

.nav {
  list-style: none none outside;
}

.trans05 {
  -webkit-transition: all 0.5s ease-out;
  -moz-transition: all 0.5s ease-out;
  -ms-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}

#nojs {
  position: absolute; z-index: 1000; top: 20px; left: 60px;
  padding: 5px 10px;
  font-size: 12px;
  background: #d00;
}

#content img {
	max-width: 100%;
	height: auto;
}

.icon {
	width: 58px; height: 58px;
	background-color: #ed000d;
	display: block;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	float: left;
	margin-right: 15px;
	background: url('/wp-content/themes/main-v-2/img/sprite.png') no-repeat;
	margin-bottom: 10px;
}


.icon.kufr{
	
	background-position: -5px -413px;
}
.icon.kalendar{
	background-position: -4px -519px;
}
.icon.mikrofon{
	background-position: -4px -622px;
}
.icon.klapka{
	background-position: -2px -103px;
}
.icon.kamera{
	background-position: -2px -203px;
}
.icon.nota{
	background-position: -2px -739px;
}
.icon.obraz{
	background-position: -2px -309px;
}
.icon.hodiny{
	background-position: -3px -849px;
}


/* Page =layout
---------------------------------------------------------------- */

#body {
  //padding: 0px 60px 0 60px;
  //min-height: 100%;
	position: absolute;
	top: 0;
	width: 100%;
	//background-color: red;
	z-index: 999;
}

#content {
	float: right;
	text-align: right;
		width: 680px;
	margin-right: 60px;
	margin-top: 120px;

}

@media (max-width: 992px) {
  #content {
  	margin-top: 180px;
  }
}  

@media (max-width: 780px) {
	#content {
		margin-top: 110px;
	}
}
  
#content a {
	display: inline-block;
	background-color: #2A292E;
	text-decoration: none;
	color: white;
	padding: 3px;
	-webkit-transition: all .15s ease;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	font-weight: 500;
}
#content a:hover {
color: black;
background-color: white;
}



/* =Header
---------------------------------------------------------------- */

header {
	//border-top: 1px solid #737275;
	//border-top: 1px solid rgba(255, 255, 255, .4);
	margin-top: 50px;
	padding: 40px 0 50px 0;
	position: absolute;
	top: 0;
	left: 60px;
}
@media (max-width: 780px) {
	header {
		left: 30px;
		padding-top: 0;
		margin-top: 30px;
	}
}
.line {
	width: 100%;
	top: 45px;
	z-index: 999;
	position: absolute;
}
@media (max-width: 780px) {
	.line {
		display: none;
	}
}

.line div{
	margin-left: 60px;
	margin-right: 60px;
	border-top: 1px solid rgba(255, 255, 255, .4);
}

.ie7 header, .ie8 header{
	border-top: 1px solid #757578;
}
#logo {

  	width: 198px; height: 32px;
  	background: url('/wp-content/themes/main-v-2/img/logo-bioart.png') no-repeat 0 0;
  	display: block;
}
/* =HP
---------------------------------------------------------------- */




#content .big{
	font-family: 'Exo', sans-serif;
	font-weight: 800; /* 100, 500, 800 */
	font-size: 117px;
	text-transform: uppercase;
	line-height: 1.0em;
	-webkit-text-stroke: 1px transparent; //smooth fonts on windows xp chrome
}
#content .small{
	font-family: 'Exo', sans-serif;
	font-weight: 100; /* 100, 500, 800 */
	font-size: 42px;
	text-transform: uppercase;
	line-height: 1.0em;
	-webkit-text-stroke: 1px transparent;
}
.hp #slides .container h1, .hp #slides .container h2{
    font-weight: 800; /* 100, 500, 800 */
    font-size: 100px;
    line-height: 88px;
}
.hp #slides .container h3{
    font-weight: 800; /* 100, 500, 800 */
    font-size: 80px;
    line-height: 80px;
}
.hp #slides .container h4{
    font-weight: 800; /* 100, 500, 800 */
    font-size: 60px;
    line-height: 60px;
}

.hp #slides .container p{
    font-weight: 100; /* 100, 500, 800 */
    font-size: 50px;
    line-height: 50px;
}


.circle {
	background: url('/wp-content/themes/main-v-2/img/bigcircle.png') no-repeat center 24px;
	display: inline;
	padding-left: 40px;
	
	
	-webkit-animation-duration: 2s !important;
	animation-duration: 2s !important;
	-webkit-animation-iteration-count: infinite;
}

@media (max-width: 780px) {
	.circle {
		background: url('/wp-content/themes/main-v-2/img/bigcircle.png') no-repeat center 11px;
	}
}


/* =Navigation
---------------------------------------------------------------- */
#main_nav{
	width: 200px;
	position: absolute;
	top: 170px;
	left: 60px;
}

@media (max-width: 780px) {
	#main_nav{
		top: 100px;
	}
}

#main_nav li {
	padding: 6px 8px 6px 8px;
  	border-bottom: 1px solid rgba(255, 255, 255, .4);
}
.ie7 #main_nav li, .ie8 #main_nav li {
	border-bottom: 1px solid #757578;
}

#main_nav .act {
  background-color: #fff;
	border-bottom: none;
}
#main_nav .act a{
	  color: #1a191e;
	  text-shadow: none;
}

#main_nav a {
  color: #fff;
  font-size: 15px;
  text-decoration: none;
  font-family: 'Exo', sans-serif;
  font-weight: 500; /* 100, 500, 800 */
  text-transform: uppercase;
  text-shadow: 0 1px 0 #000;
  line-height: 1.5em;
  display: block;
  cursor: pointer;
  position: relative;
}

#main_nav #language li {
	border-bottom: none;
	list-style: none;
	
}
#main_nav #language li a {
margin-top: 15px;
	font-size: 14px;
	font-weight: 100; /* 100, 500, 800 */
	padding-left: 15px;
	float: right;
}


/* navbar */
.navbar-toggle {
  position: absolute;
  padding: 9px 10px;
  background-color: transparent;
  background-image: none;
  border: 1px solid #fff;
  color: #fff;
  border-radius: 4px;
  top: 90px;
  right: 60px;
  z-index: 20;
  cursor: pointer;
  display: none;
}
@media (max-width: 780px) {
	.navbar-toggle {
		right: 30px;
		top: 30px;
	}
}
.navbar-toggle .icon-bar {
  display: block;
  width: 22px;
  height: 2px;
  border-radius: 1px;
  background-color: #fff;
}
.navbar-toggle .icon-bar + .icon-bar {
  margin-top: 4px;
}

.navbar-toggle:hover {
	background-color: #fff;
}

.navbar-toggle:hover .icon-bar {
	background-color: #000;
}


.sr-only {
	position: absolute;
	width: 1px;
	height: 1px;
	margin: -1px;
	padding: 0;
	overflow: hidden;
	clip: rect(0, 0, 0, 0);
	border: 0;
}
.nav li a {
	-webkit-transition: all 200ms ease-in-out;
	-moz-transition: all 200ms ease-in-out;
	-ms-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out;
	left: 0;
}
.nav li a:hover {
	left: 10px;
}

/* navbar */
@media (max-width: 992px) {
  .navbar-toggle {
  	display: block;
  }
  .nav li a:hover {
  	left: 0px;
  }
  #main_nav {
  	width: 100%;
  	left: 0;
  	background-color: #000;
  	display: none;
  }
  #main_nav .nav{
  	margin: 40px;
  	margin-bottom: 5qpx;
  	text-align: center;
  }
  #main_nav .other{
  	
  	margin: 40px;
  	margin-top: 5px;
  	margin-bottom: 20px;
  }
}

@media (min-width: 993px) {
	#main_nav {
		display: block !important;
	}
}


/* =Footer
---------------------------------------------------------------- */
footer {
    position: fixed;
    right: 25px;
    bottom: 10px;
    height: 40px;
    //width: 100%;
    //background-color: rgba(255, 255, 255, .1);
    font-size: 12px;
    color: #7d7d7d;
    
    
}

@media (max-width: 780px) {
	footer {
		display: none;
	}
}

.ie8 footer, .ie7 footer {
	 background: url('/wp-content/themes/main-v-2/img/footer-bg.png');
}

/* IE 6 */
* html footer {
   position:absolute;
   top:expression((0-(footer.offsetHeight)+(document.documentElement.clientHeight ? document.documentElement.clientHeight : document.body.clientHeight)+(ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop))+'px');
}
footer a{
	color: #fff;
	text-decoration: none;
	opacity: 0.5;
	line-height: 40px;
}
footer a:hover{
	opacity: 1;
}

footer .left{
	float: left;
	padding: 0 10px 0 20px;
}
footer .right{
	float: right;
	display: block;
}

.bw-logo {
	height: 18px;
	line-height: 20px;
	background: url('/wp-content/themes/main-v-2/img/bitworks.png') no-repeat top right;
	padding-right: 26px;
	padding-bottom: 20px;
	margin-top: 10px;
	overflow: hidden;
	display: block;
}


/* =Google map
---------------------------------------------------------------- */

#map_canvas {
	position: fixed !important;
	top: 0;
	background-color: black;
	width: 100%;
	height: 105%;
	color: black;
	z-index: -999;
}

header, #main_nav, #content {
	z-index: 10;
	//position: relative;
}



footer {
	z-index: 10;
}


/* =Background
---------------------------------------------------------------- */

#bg {
  position: fixed !important; z-index: -999 !important; top: -50% !important; left:-50% !important;
  width: 200% !important; height: 200% !important; 
}


#bg img {
  position: absolute !important; top: 25% !important; left: 25% !important; right: 25% !important; bottom: 25% !important;
  margin: auto !important;
  min-width: 50% !important;
  min-height: 50% !important;
  display: none;
}

/* Content 
-----------------*/

#content {
	text-align: left;
	margin-bottom: 100px;
	font-weight: 400;
}

@media (max-width: 780px) {
	#content {
		width:100% !important;
		text-align: left !important;
		margin-right: 0;
	}
}

#content h1{
	font-size: 35px;
	font-weight: 800;
	margin-top: 20px;
	margin-bottom: 20px;
}

#content h2{
	font-size: 25px;
	margin-top: 40px;
	margin-bottom: 20px;
	font-weight: 500;
}

#content h2 em{
	font-size: 15px;
	display: block;
	font-weight: 100;
	font-style: normal;
}

#content p{
	margin-top: 20px;
	margin-bottom: 20px;
	line-height: 1.6em;
	letter-spacing: 0.02em;
	color: #cccccc;	
}

#content ul, #content ol {
	color: #cccccc;	
	//margin-left: 20px;
}

#content ol {
	margin-left: 30px;
}

#content li {
	margin-bottom: 10px;
}



/* =About
---------------------------------------------------------------- */
#content.about {
	width: 660px;
}
#content.about p{
	font-family: 'Exo', sans-serif;
	font-weight: 400; /* 100, 500, 800 */
	/* font-size: 20px; */
	color: #cccccc;
}
#content.about h3{
	font-family: 'Exo', sans-serif;
	font-weight: 100; /* 100, 500, 800 */
	margin: 20px 0px 30px 0;
	font-weight: 500; /* 100, 500, 800 */
	font-size: 24px;
	color: #ffffff;
}

@media (max-width: 500px) {
	
}


/* =Projekty
---------------------------------------------------------------- */
#content.projects {
	//width: 570px;
	width: 55%;
	margin-bottom: 200px;
}

#content.projects h2{
	font-family: 'Exo', sans-serif;
	font-weight: 800; /* 100, 500, 800 */
	font-size: 28px;
	text-transform: uppercase;
	padding: 15px 0px 15px 0;
	height: 65px;
	overflow: hidden;
	background: url(#) no-repeat right 14px;
	line-height: 1.2em;
	border-bottom: 1px solid #ffffff;
}

#content.projects h3{
	font-family: 'Exo', sans-serif;
	font-weight: 500; /* 100, 500, 800 */
	font-size: 20px;
	display: block;
	float: left;
	width: 30%;
	text-align: left;
	color: #fff;
	margin-right: 2%;
}



#content.projects .project-content strong{
	font-weight: 500;
	color: #fff;
}

#content.projects .project-content{

	float: left;
	width: 68%;
}

@media (max-width: 700px) {
	#content.projects h3{
		width: 100%;
		margin-bottom: 20px;
	}
	#content.projects .project-content {
		width: 100%;
	}
}

#content.projects > ul{
	margin-bottom: 100px;
}

#content.projects .project-content li{
	border: none;
	padding: 0;
	margin: 0;
}

#content.projects .project-content li:before {
     /* For a round bullet */
     content:'';
     display: inline-block;
     background-color: red;
     width: 10px;
     height: 10px;
     -webkit-border-radius: 50%;
     border-radius: 50%;
     margin-right: 8px;
   }

#content.projects .project-content p{
	margin-top: 0;
	margin-bottom: 0;
}

#content.projects li{
	list-style-type: none;
	border-bottom: 1px solid rgba(255, 255, 255, .2);
	padding: 13px 3px 15px 5px;
	overflow: auto;
}
.ie7 #content.projects li, .ie8 #content.projects li{
	border-bottom: 1px solid #757578;
}
#content.projects li:hover{
	background-color: #2a292e;
}

#content.projects .movies h2{
	background-position: right -86px;
}
#content.projects .documents h2{
	background-position: right -186px;
}
#content.projects .art h2{
	background-position: right -286px;
}
#content.projects .concert h2{
	background-position: right -722px;
}


.movies, .documents, .art, .concert {
	margin-bottom: 70px;
}

/* =Projekty
---------------------------------------------------------------- */
#content.services {
	width: 570px;
	margin-top: 200px;
		
}
#content.services li{

	font-family: 'Exo', sans-serif;
	font-weight: 500; /* 100, 500, 800 */
	font-size: 22px;
	padding: 20px 0 20px 0;
	list-style-type: none;
	color: #ffffff;
	border-bottom: 1px solid #fff;
	overflow: auto;

	
}
#content.services li:hover{
	background-color: #2A292E;
}


/* =Projekty
---------------------------------------------------------------- */
#content.contact {
	width: 320px;
	font-family: 'Exo', sans-serif;
	font-weight: 500;
	font-size: 16px;
	color: white;
}
#content.contact h2 {
	font-family: 'Exo', sans-serif;
	padding-bottom: 5px;
	margin-bottom: 5px;
	font-weight: 500;
	font-size: 26px;
	border-bottom: 1px solid white;
}

#content.contact p {
	margin-bottom: 13px;
}

/* about background */

#bg-subpage, .bg-subpage-overlay {
  position: fixed; 
  top: -50%; 
  left: -50%; 
  width: 200%; 
  height: 200%;
  
}
#bg-subpage{
	z-index: -9999;
}
.bg-subpage-overlay {
	z-index: -9998;
	background-color: rgba(0,0,0,0.6); /*dim the background*/
}
#bg-subpage img {
  position: absolute; 
  top: 0; 
  left: 0; 
  right: 0; 
  bottom: 0; 
  margin: auto; 
  min-width: 50%;
  min-height: 50%;
  
}


/* e-shop */

.eshop .left, .eshop .right, .archive .left, .archive .right {
	float: left;
}


.eshop .left, .archive .left {
	width: 180px;	
}

.eshop .right, .archive .right {
	width: 500px;
}

#content.eshop h2, #content.archive h2 {
	margin-top: 0;
	font-size: 19px;
}
#content.archive h2 {
	margin-bottom: 2px;
}
#content.eshop p, #content.archive p {
	font-size: 14px;
}

#content.archive .date {
	color: #666666;
}

#content.eshop .row, #content.archive .row {
	padding-bottom: 50px;
}

@media (max-width: 810px) {

	.eshop .left, .archive .left {
		width: 18%;
		margin-bottom: 10px;
		padding-right: 2%;	
	}
	
	.eshop .right, .archive .right {
		width: 80%;
	}
	#content.eshop .row, #content.archive .row {
		overflow: none;
	}
}

.gf_left_half, .gf_right_half {
	width: 50%;
	float: left;
	height: 33px;
	margin-bottom: 10px;
	height: auto;
}
.gf_left_half {
	width: 48%;
	margin-right: 2%;
}
.gf_right_half {
	clear: right;
}

.gf_one {
	width: 48%;
}
.gf_one_quantity {
	width: 48%;
}
.gf_one_quantity input{
	width: 28% !important;
}

@media (max-width: 620px) {
	.gf_left_half, .gf_right_half, .gf_one {
		width: 100%;
	}
}

.ginput_container li {
	list-style: none;
}

.gfield_radio input {
	display: inline-block;
	width: auto !important;
	
}
.gfield_radio {
	margin-top: 15px;
}

/* = Hide for animation 
---------------------------------------------------------------- */
#content {
	visibility: hidden;
}


/* social icons */

.ico-facebook, .ico-vimeo, .ico-youtube {
	width: 33px; height:33px;
	background: url('/wp-content/themes/main-v-2/img/social.png') no-repeat center center;
	float: left;
	margin-top: 15px;
	margin-right: 4px;
	opacity: 0.5;
}
.ico-facebook:hover, .ico-vimeo:hover, .ico-youtube:hover {
	opacity: 1;
}
.ico-facebook {
	background-position: -3px -3px;
}
.ico-vimeo {
	background-position: -39px -3px;
}
.ico-youtube {
	background-position: -76px -3px;
}

/* SUPERSLIDE */

.container {
	position: absolute;
		max-width: 850px;
	right: 60px;
	top: 28%;
	padding: 10px 20px;
	text-align: right;
	z-index:999;
	font-size: 100px;
	font-weight: 800;
	line-height: 88px;
	text-transform: uppercase;
}

.big-part {
	font-weight: 800;
	font-size: 80px;
	line-height: 60px;
	margin-bottom: 110px;
}
	.container .light, .big-part .light{
		font-weight: 100;
		font-size: 50px;
		
	}
	
	
	@media (max-width: 720px) {
		.big-part {
			font-size: 60px;
			line-height: 60px;
		}
		.big-part .light {
			font-size: 40px;
			line-height: 40px;
		}
		
	}
	
	#slides .container a{
		font-weight: 100;
		font-size: 30px;
		color: #fff;
	}
	#slides .container a:hover{
		text-decoration: none;
	}
	#slides .container .btn{
		background: none;
		text-decoration: none;
		font-weight: 300;
		font-size: 30px;
		border: 2px solid #fff;
	}
	#slides .container .btn:hover{
		background-color: #fff;
		color: #000;
	}

#slides {
  position: relative;
}

@media (max-width: 1200px) {
	.container .light{
		font-size: 53px;
	}
	.container {
		width: 633px;
		font-size: 78px;
		line-height: 75px;
	}
	
	
}

@media (max-width: 992px) {
	.container {
		max-width: none;
		text-align: center;
		width: 90%;
		right: 0;
		padding: 0;
		top: 210px;
		margin-left: 5%;
		margin-right: 5%;
	}
	
}
@media (max-width: 609px) {
	.container {
		top: 129px;
		font-size: 48px;
		line-height: 48px;
	}
	.container .light{
		font-size: 40px;
	}
	#slides .container .btn{
		font-size: 20px;
	}
}


.overlay{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,0.15); /*dim the background*/
}

#slides .slides-container {
  display: none;
}
#slides .scrollable {
  *zoom: 1;
  position: relative;
  top: 0;
  left: 0;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  height: 100%;
}
#slides .scrollable:after {
  content: "";
  display: table;
  clear: both;
}

.slides-navigation {
  margin: 0 auto;
  position: absolute;
  z-index: 3;
  top: 46%;
  width: 100%;
}
.slides-navigation a {
  position: absolute;
  display: block;
}
.slides-navigation a.prev {
  left: 0;
}
.slides-navigation a.next {
  right: 0;
}

.slides-pagination {
  position: absolute;
  z-index: 3;
  bottom: 25px;
  text-align: center;
  width: 100%;
}
@media (max-width: 780px) {
	.slides-pagination {
		display: none;
	}
}
.slides-pagination a {
  border: 1px solid white;
  border-radius: 15px;
  width: 8px;
  height: 8px;
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
  background: none;
  margin: 2px;
  overflow: hidden;
  text-indent: -100%;
}
.slides-pagination a.current {
  background: white;
}




/* other elements */

.btn {
  display: inline-block;
  margin-bottom: 2px;
  margin-top: 2px;
  font-weight: normal;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  background-image: none;
  border: 1px solid transparent;
  white-space: nowrap;
  padding: 6px 12px !important;
  font-size: 16px;
  line-height: 1.42857143;
  border-radius: 4px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  
  border-color: #cccccc;
  color: #333333;
  background-color: #ffffff;
}

.btn:focus,
.btn:active:focus,
.btn.active:focus {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
.btn:hover,
.btn:focus {
  color: #333333;
  text-decoration: none;
}
.btn:active,
.btn.active {
  outline: 0;
  background-image: none;
  -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
}


/* FORM ELEMENTS */


.gform_wrapper input, .gform_wrapper textarea{
	width: 96%;
	padding: 2%;
	font-size: 15px;
	border-radius: 4px;
	border: 1px solid #fff;
}

.gform_wrapper .gform_button {
	background-color: transparent;
	color: #fff;
	border: 2px solid #fff;
	width: 100%;
	cursor: pointer;
}
#content .gform_wrapper li.gfield{
	list-style: none;
	margin-bottom: 20px;
}
.gform_wrapper .gfield_label {
	padding-bottom: 5px;
	color: #fff;
	font-weight: 500;
}
.gform_wrapper .gfield_description {
	padding: 5px 0;
}
.gform_wrapper .gfield_required {
	color: red;
	background-color: red;
	display: inline-block;
	width: 8px;
	height: 8px;
	overflow: hidden;
	border-radius: 4px;
	margin-left: 4px;
	margin-bottom: 4px;
}

.gform_wrapper .validation_message {
	background-color: #ed000d;
	padding: 10px;
	font-weight: 500;
	border-radius: 4px;
	margin: 10px 0;
	color: #fff;
}

#gforms_confirmation_message {
	background-color: #b2bb4d;
	padding: 20px;
	font-weight: 500;
	border-radius: 4px;
	margin: 10px 0;
	color: #fff;
}

.gform_wrapper .validation_error {
	display: none;
	border: 1px solid #ed000d;
	color: #ed000d;
	border-radius: 4px;
	padding: 15px;
	margin: 20px 0;
	font-weight: 500;
}


/* =Print
---------------------------------------------------------------- */

@media print {

    .noprint {
      display: none;
    }

    .print {
      display: block;
    }

    h1, h2, h3, h4, h5, h6 {
      page-break-after: avoid;
    }
}